import request from '@/utils/request';

// 总计数量
export const getRepairHomeTotalListApi = params => {
  return request({
    url: '/material/repair_audit_details/getRepairHomeTotalList',
    method: 'get',
    params
  });
};

// 列表
export const getRepairHomeListApi = params => {
  return request({
    url: '/material/repair_audit_details/getRepairHomeList',
    method: 'get',
    params
  });
};